### Method

# GtkSource GutterRenderer set_xpad

#### Declaration [src]

    void
    gtk_source_gutter_renderer_set_xpad (
      GtkSourceGutterRenderer* renderer,
      gint xpad
    )

#### Description [src]

Adjusts the `xpad` property.

This may be used to adjust the cell rectangle that the renderer will use to draw.

Sets property | `GtkSource.GutterRenderer:xpad`

#### Parameters

`xpad`

  Type: `gint`

  The Y padding for the drawing cell.